/*
-----------------------------------------------
Grey Box Method - Layout CSS
----------------------------------------------- */

body {
	background: #FFF;
	color: #333;
	font-size: 11px;
}

h7 { font-size: 11px; font-weight: normal;}

.post { overflow : hidden; }

/* anchors
----------------------------------------------- */

/* 960 grid system container background
----------------------------------------------- */

/* headings
----------------------------------------------- */

#header {
	font-size: 13px;
	background: #5218EC;
	padding: 5px;
	margin-bottom: 50px;
}

/* search-box
----------------------------------------------- */

#search-box {
    text-align: center;
}

#search-box img {
    margin-bottom: 20px;
}


#search-box div {
    margin: 10px;
    margin-bottom: 40px;
}

#results {
    margin-bottom: 40px;
}

/* bottom
----------------------------------------------- */
#bottom {
    text-align: center;
}

/* results
----------------------------------------------- */
.ebuild {
    background-color: #DDDDFF;
    margin: 0px;
    padding: 10px;
    margin-bottom: 10px;
}

ul, li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;

}

.ebuild:hover {
    background-color: #7A5ADA;
    color: black;
}

.ebuild {
    font-size: 1.2em;
}

.ebuild .description {
    font-size: 1.5em;
}

.ebuild .homepage {
    float: right;
}


.ebuild:hover .path {
    color: #00FF00;
}

.ebuild .path {
    float: left;
    font-weight: bold;
}

.info {
    background: #5218EC;
    color: black;

}

.info a {
    color : #00FF00;
    text-decoration: none;
}

.info a:hover {
    color : #00FF00;
    text-decoration: underline;
}


#bottom {
    background: #5218EC;
    color: black;
}